 .footerGroupLeft { width:80%;margin-left:-20px;margin-right:0px; } 
 .columnSpaceEN {text-align:-moz-center; text-align:center;display: block;position:relative;margin-right:85px;right:5px;padding-top:2px;width:5%;overflow:hidden;padding-left:25px;} 
 .columnSpaceFR { display: block;  margin-right: 55px !important;  position: relative;  right: 5px;  text-align: center;padding-top:2px;width:8%;overflow:hidden;padding-left:35px;}
 .iconSpaceEN {right: -10px;left:85px; float: left; top: -2px; position: relative; width: 17%; } 
 .iconSpaceFR {    float: left;    left: 120px;    position: relative;    right: -10px;    top: -20px;    width: 17%;} 
 .colSocial { width: 4%;margin-left:0px;margin-right:0px;padding-top:0px; }
 .colSocialPos { }
 .socialGroup   {right: -10px;left:90px; float: left; top: -5px; bottom:20px ;position: relative; width: 17%; }  
 .googleSpace { list-style:none;padding-left:4px;float:left; }   
 .fbIE7 {padding-top:9px; padding-bottom:5px;}
 .fbPanelEN.flyOut {  top: 38px; max-width: 245px;}
 .fbPanelEN {    margin-bottom: 8px;}
 .fbPanelFR.flyOut {    top: 38px; min-width: 319px;}
 .fbPanelFR {    margin-bottom: 8px;}  
 .fbBoxEN {right:50px;margin-bottom:-15px;margin-top:-15px;overflow:hidden;margin-left:-18px;margin-right:-20px;width:220px;}
 .fbBoxFR {right:50px;margin-bottom:-15px;margin-top:-15px;overflow:hidden;margin-left:-18px;margin-right:-20px;width:295px;}  
 .fbFlyout { top: -77px !important; padding-top:-9px !important; left:-30px !important; right: 0px; width: 280px !important;z-index:99999; navInside:true; autoPlay:true; }
 .fbFlyoutFR { top: -81px !important;left:-30px !important; right: 0px; width: 280px !important;z-index:99999; navInside:true; autoPlay:true; }
 .fbFlyoutEN { top: -81px !important;left:-30px !important; right: 0px; width: 280px !important;z-index:99999; navInside:true; autoPlay:true; } 
 .fbLinks { list-style:none;right:-1px;left:-20px; margin-top:-5px !important; margin-bottom:-15px !important; }
 .fbiFrame {border: none; right:0px;  overflow:hidden; height: 80px; width:225px;padding-left: -5px !important;padding-right:0px !important;}
 .fbiFrameFR {border: none; right:0px;  overflow:hidden; height: 80px; width:290px;padding-left: -1px !important;padding-right:0px !important;}
 .fbiFrameEN {border: none; right:0px;  overflow:hidden; height: 80px; width:225px;padding-left: -5px !important;padding-right:0px !important;}
 .fbIcon { list-style:none;padding-left:4px;z-index:99999  }
 .fbBorderRight {padding-left: -10px !important;overflow:hidden !important; }
 .fbBorderLeft {padding-left:1px !important;padding-right:0px !important;} 
 .followIn {display:inline-block !important;}  
 .followPanelEN.flyOut {    top: 38px; max-width: 225px;}
 .followPanelEN {    margin-bottom: 8px;}
 .followPanelFR.flyOut {    top: 38px; min-width: 197px;}
 .followPanelFR {    margin-bottom: 8px;}  
 .tweetFlyout {top: -114px !important; left: -30px !important; right: auto; width: 192px !important;} 
 .tweetButton {margin-bottom:-15px; margin-top:-18px;margin-right:-18px;margin-left:-18px;}
 .followbuttonTop { background-color:#F5F5F5 !important;padding-top:8px !important;padding-bottom:3px !important;}
 .followbutton { background-color:#F5F5F5 !important;padding-top:5px !important;padding-bottom:3px !important; }
 .twitter-follow-button1 { width:240px !important; display:inline !important; white-space: nowrap !important;overflow:hidden !important;}    
 .safari-follow-button {width: 62px !important; display:inline !important; white-space: nowrap !important;overflow:hidden !important;}   
 .socialIcon { display: inline; list-style-image: none; position: relative; right: -98px; top: -21px;    width: 16%;} 
 .socialIcon1  {display: inline; list-style-image: none; position: relative; right: 8px; top: -8px; width: 16%; }
 .socialIcon ul {list-style: none;}
 .socialIcon ul li {position:relative;float:left;background:none;}
 .socialIcon ul li a.first {border-left:solid 1px #b5b5b5;}
 .socialIcon ul li a:hover, .socialIcon ul li.hover a {  background-position: -800px -20px;}
 .socialIcon ul li.hover .flyOut a {text-decoration: none;}
 .socialIcon ul li a:active, .socialIcon ul li.active a, .socialIcon ul li.active a:hover {text-decoration: underline; color: #fff;  background-position: -400px -20px; border-right-color: #555; outline: none; border-top-color:#515151;border-right-color:#555;border-bottom-color:#737373;}
 .socialIcon ul li.active a {text-decoration: none;} .socialIcon ul li.active a:hover {text-decoration: underline;}
 .socialIcon ul li a.first:active, .socialIcon ul li.active a.first {border-left:solid 1px #646464;}
 .socialIcon ul li a.dropDownItem {padding-right: 57px;}
 .socialIcon.dropDownItem .dropDown {width: 12px; height: 7px; display: inline-block; position: absolute; top: -219px; left: auto; right: 40px; line-height: 0; font-size: 0; }  
 .socialIcon ul li a.dropDownItem {padding-right: 57px;}  
 .socialIcon ul li a.dropDownItem:active .dropDown, .navBar ul li.active a.dropDownItem .dropDown {background-position: left bottom;}  
 .socialIcon ul li a.dropDownItem:active .dropDown, .socialIcon ul li.active a.dropDownItem .dropDown {background-position: left bottom;}
 .socialIconExtra1, .socialIconExtra2 {position:absolute;display:block;height:10px;width:10px;}
 .first .socialIconExtra1 {top:0;left:0;background-position:0 0;}
 .first .socialIconExtra2 {bottom:0;left:0;background-position:0 -10px;}	
 .socialIcon ul li a.first:active .socialIconExtra1, .socialIcon ul li.active a.first .socialIconExtra1, .socialIcon ul li.active a.first:hover .socialIconExtra1 {background-position:-20px 0;}
 .socialIcon ul li a.first:active .socialIconExtra2, .socialIcon ul li.active a.first .socialIconExtra2, .socialIcon ul li.active a.first:hover .socialIconExtra2 {background-position:-20px -10px;}
 .last .socialIconExtra1 {top:0;right:0;background-position:-10px 0;}
 .last .socialIconExtra2 {bottom:0;right:0;background-position:-10px -10px;}
 .socialIcon ul li a.last:active  .socialIconExtra1, .socialIcon ul li.active a.last  .socialIconExtra1, .socialIcon ul li.active a.last:hover  .socialIconExtra1 {background-position:-30px 0px;}
 .socialIcon ul li a.last:active  .socialIconExtra2, .socialIcon ul li.active a.last  .socialIconExtra2, .socialIcon ul li.active a.last:hover  .socialIconExtra2 {background-position:-30px -10px;}
 .socialIcon .on .flyOut {display: block;}
 .socialIcon .flyOut {left:-11px;}
 .socialIcon .flyOut ul li {float:none;}
 .socialIcon .flyOut ul li a, .socialIcon .flyOutFooter a, .socialIcon .active .flyOutFooter a {line-height: normal; background: #F2F2F2; border: 0; padding: 0; display: block; min-height: 60px ;height:70px ;}
 .socialIcon .flyOut ul li a:hover, .socialIcon .flyOutFooter a:hover {background: #e5e3e3; display: block; padding: 0; text-decoration: none;}
 .socialIcon .flyOut ul li a, .socialIcon .flyOut ul li a:hover {color: #212121; font-size: 1em; padding: 5px 14px 5px 14px;}
 .socialIcon .flyOut ul li.active a {background: #dae8f0;} 
 .socialIcon  ul li .flyOut a:visited {color: #212121;} 
.socialArrow {left:45px !important; bottom: -12px; height: 12px; width: 14px; max-width:14px; max-height:13px; margin:auto; background-size: 30px 29px; }
.socialArrowleft {left:145px !important; bottom: -12px; height: 12px; width: 14px; max-width:14px; max-height:13px; margin:auto; background-size: 30px 29px; } 
.divFooterLeft { margin-bottom: 3px;} 
.hideFollowName {display:none;visibility:hidden;height:20px;text-align:center;top:-15px;bottom:15px;margin-top: -45px;margin-bottom: 35px;margin-left: 5px;padding-top: 15px;}
.showFollowName {display:inline;visibility:visible;line-height:15px;text-align:center;padding-top: 3px; padding-bottom:5px;padding-left:-44px;
                 position:absolute;white-space: nowrap;vertical-align: top;font-size: 95%;font-weight: bold;}
.iFollowBM {width:200px; height:20px;}  
.iFollowShort {width:59px!important ; height:20px;} 
.followTop {padding-top:8px !important;}
.iFollowNews {width:200px; height:20px;}  
.iFollowTalk {width:200px; height:20px;}  
  
  
